{
  "_id": "rhEmuFEK7Mue0uuW",
  "_key": "!items!rhEmuFEK7Mue0uuW",
  "type": "Advantage",
  "name": "Zäher Hund",
  "system": {
    "name": "Zäher Hund",
    "description": "Üblicherweise fällt ein Held, dessen LeP unter 0 sinken, in ein Koma, aus dem er noch innerhalb der nächsten (1W6 × KO) Kampfrunden gerettet werden kann. Fällt seine LE auf weniger als den negativen Betrag seiner Konstitution, so ist der Held unwiederbringlich tot. Zähe Hunde können in diesen beiden Fällen statt der einfachen Konstitution einen Wert von 1,5 × KO einsetzen. Zudem können sie auch bei einem LE-Stand von 1 bis 5 LeP noch agieren. "
  }
}